<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MINI51DE_BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">MINI51DE_BSP<span id="projectnumber">&#160;V3.03.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Mini51DE Series MCU</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_i" name="index_i"></a>- i -</h3><ul>
<li>I2C&#160;:&#160;<a class="el" href="dc/ddc/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga457a9aa93dbb216459873a30bdb4d84a">Mini51Series.h</a></li>
<li>I2C0&#160;:&#160;<a class="el" href="dc/ddc/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga86abb2e8858d177c04e60c41e9242045">Mini51Series.h</a></li>
<li>I2C_AA&#160;:&#160;<a class="el" href="d3/de6/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3a6f5731d5e5e7b21e5c01881d62a1b9">i2c.h</a></li>
<li>I2C_BASE&#160;:&#160;<a class="el" href="d4/d99/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga7ee5d64af207612578a7c77b58f1dd33">Mini51Series.h</a></li>
<li>I2C_CLEAR_WAKEUP_FLAG&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga86c5a22eb07bb08aa68462c7a3501140">i2c.h</a></li>
<li>I2C_ClearTimeoutFlag()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga52dc389ef7d32581831ca8e9c9f4a4bd">i2c.h</a></li>
<li>I2C_Close()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga21c950fb4e57a2047b69cb811003fa9a">i2c.h</a></li>
<li>I2C_DISABLE_CLOCK_STRETCH&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaacacc2531c5b645bd772d203c79eddf9">i2c.h</a></li>
<li>I2C_DISABLE_FIFO&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga9faca3dc728a4c9c87dbf4c1a9db1d66">i2c.h</a></li>
<li>I2C_DISABLE_OVERRUN_INT&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga49c897474a06bd2e6c5a5a8196c1900b">i2c.h</a></li>
<li>I2C_DISABLE_UNDERRUN_INT&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga46c0dcd9aec6e8a0d7173d5ae3764c50">i2c.h</a></li>
<li>I2C_DisableInt()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga8f7c9f0b9e85f4a6de170dbf26826061">i2c.h</a></li>
<li>I2C_DisableTimeout()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaeacf8ee23bc7ad36ae7bb281cc11e288">i2c.h</a></li>
<li>I2C_DisableWakeup()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga836afb05deae9304e7090e511be42592">i2c.h</a></li>
<li>I2C_ENABLE_CLOCK_STRETCH&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaba11c03cde7cef9b5f719f956de107e4">i2c.h</a></li>
<li>I2C_ENABLE_FIFO&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga44e5a9b2699b7075e29e5c15c7eb143a">i2c.h</a></li>
<li>I2C_ENABLE_OVERRUN_INT&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad670b5e947410528045e16b863f69794">i2c.h</a></li>
<li>I2C_ENABLE_UNDERRUN_INT&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga885a7306fabd9f2a9e26b88318162761">i2c.h</a></li>
<li>I2C_EnableInt()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga7c48aae047e67d4484009b3f56f78e74">i2c.h</a></li>
<li>I2C_EnableTimeout()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga40af7f5199f9ecfeb12346dd06795e30">i2c.h</a></li>
<li>I2C_EnableWakeup()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab3873e5f04b3bb39022790f79a11e207">i2c.h</a></li>
<li>I2C_GET_DATA&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga18ecbaa3893ead749626ec3cbe6d1f50">i2c.h</a></li>
<li>I2C_GET_STATUS&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga211b1c0cf5431840203935cfd5d0813d">i2c.h</a></li>
<li>I2C_GET_TIMEOUT_FLAG&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga664d5a97c7cdee7d320355b61ec22902">i2c.h</a></li>
<li>I2C_GET_WAKEUP_FLAG&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaafe5fd3b57310f61c978155a7d3f3dba">i2c.h</a></li>
<li>I2C_GetBusClockFreq()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga722b0efc53445c3ee7bea5e2b0e48ec6">i2c.h</a></li>
<li>I2C_GetData()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga94200ddc2f4cb709f477c40f955f1dba">i2c.h</a></li>
<li>I2C_GetIntFlag()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad181ccedfb141167da8faf8ef279ba92">i2c.h</a></li>
<li>I2C_GetStatus()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga87ee3e2d3837de97391187449bb66af2">i2c.h</a></li>
<li>I2C_I2CADDR_GC_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aabb5f64164d3f604a095e87f234a7a8d">Mini51Series.h</a></li>
<li>I2C_I2CADDR_GC_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a9426bbfcf1ff0120baf0b0cd640b00fe">Mini51Series.h</a></li>
<li>I2C_I2CADDR_I2CADDR_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a85da3179fd5636ced15d679b9542ea25">Mini51Series.h</a></li>
<li>I2C_I2CADDR_I2CADDR_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a1f4cc6c4b2449d3fe9692495a358ed6d">Mini51Series.h</a></li>
<li>I2C_I2CADM_I2CADM_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a9a95a8e67c42977a136b59f4b82b4e89">Mini51Series.h</a></li>
<li>I2C_I2CADM_I2CADM_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#adb6301635a9ac63ffe9d6907d5e6e761">Mini51Series.h</a></li>
<li>I2C_I2CDAT_I2CDAT_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad34579fae98c037f6212b1b9cb9923c8">Mini51Series.h</a></li>
<li>I2C_I2CDAT_I2CDAT_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a51a59ffb447e8e9c10393c473a080c98">Mini51Series.h</a></li>
<li>I2C_I2CLK_I2CLK_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5b8419e1041990171bca5fe7d6f032f3">Mini51Series.h</a></li>
<li>I2C_I2CLK_I2CLK_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aa2bfdb692a78064f01310d59e867a3c9">Mini51Series.h</a></li>
<li>I2C_I2CON2_NOSTRETCH_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab089ee4668d1199329fbb64e1d30ff21">Mini51Series.h</a></li>
<li>I2C_I2CON2_NOSTRETCH_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab3d2e928b42834ae9992682da66340c4">Mini51Series.h</a></li>
<li>I2C_I2CON2_OVER_INTEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a2f9645a6b84c560eb6cbe70ee39fa28f">Mini51Series.h</a></li>
<li>I2C_I2CON2_OVER_INTEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a502ac479b38d532f6a4df7afe64121b2">Mini51Series.h</a></li>
<li>I2C_I2CON2_TWOFF_EN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#acc8f062239d36a902a21ce31735ce855">Mini51Series.h</a></li>
<li>I2C_I2CON2_TWOFF_EN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a77d9c5f1780a3c0623752dd8c9c69faa">Mini51Series.h</a></li>
<li>I2C_I2CON2_UNDER_INTEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ad7c8f7355240780dc7bc0593997614e2">Mini51Series.h</a></li>
<li>I2C_I2CON2_UNDER_INTEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aaafe438f9b262699f5e4ab3505c7af5c">Mini51Series.h</a></li>
<li>I2C_I2CON2_WKUPEN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#acd8cf312ecef09a6b670b23718899946">Mini51Series.h</a></li>
<li>I2C_I2CON2_WKUPEN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a2163f429fccb66eb8f18a7bcdebd42ae">Mini51Series.h</a></li>
<li>I2C_I2CON_AA_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a927e1fc6f1f40806745bf062a3947ddd">Mini51Series.h</a></li>
<li>I2C_I2CON_AA_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a7b8c98a9377ce83298b81aac3555c838">Mini51Series.h</a></li>
<li>I2C_I2CON_EI_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ae92369753965e71edf53b6a249774e8d">Mini51Series.h</a></li>
<li>I2C_I2CON_EI_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a4001b7969ca6a778b8d09689ffdad351">Mini51Series.h</a></li>
<li>I2C_I2CON_ENSI_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a47c21f0ca83157298ac1af12de783d5e">Mini51Series.h</a></li>
<li>I2C_I2CON_ENSI_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a3106011b6613250fda11e1afa6e77f66">Mini51Series.h</a></li>
<li>I2C_I2CON_SI_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a88cfc5d9766a43413ce04ee06acaf9c6">Mini51Series.h</a></li>
<li>I2C_I2CON_SI_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af96ef03973d20439ea5d00b90c8ee27b">Mini51Series.h</a></li>
<li>I2C_I2CON_STA_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a45d3fa70a7c9180cbeea3353ba2ae1e1">Mini51Series.h</a></li>
<li>I2C_I2CON_STA_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a9d0c52c5964f2f5e83c7080c612fe14f">Mini51Series.h</a></li>
<li>I2C_I2CON_STO_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a22575b22b8ea487aea31b834d5aad57c">Mini51Series.h</a></li>
<li>I2C_I2CON_STO_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a9c5f85ad1df07c39d1e2268d0655784e">Mini51Series.h</a></li>
<li>I2C_I2CSTATUS2_EMPTY_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a397ced6828100462c42e59e376e2b244">Mini51Series.h</a></li>
<li>I2C_I2CSTATUS2_EMPTY_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a5d69e70bfa691778c0394f8bb6945dde">Mini51Series.h</a></li>
<li>I2C_I2CSTATUS2_FULL_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a3adda6293125b014a6c3213ac45dc77b">Mini51Series.h</a></li>
<li>I2C_I2CSTATUS2_FULL_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ab93553ef300e4355554aef9fb73414fa">Mini51Series.h</a></li>
<li>I2C_I2CSTATUS2_OVERUN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a712cea9b8e67b9e46144be87224c8f71">Mini51Series.h</a></li>
<li>I2C_I2CSTATUS2_OVERUN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a72ac68f069b0341dd96909ff76e30152">Mini51Series.h</a></li>
<li>I2C_I2CSTATUS2_UNDERUN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#ac2390073b2dd7d9bbb5fda51ec4aad44">Mini51Series.h</a></li>
<li>I2C_I2CSTATUS2_UNDERUN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a04f6bfa4f28544807e2623d6b5f2097b">Mini51Series.h</a></li>
<li>I2C_I2CSTATUS2_WAKEUP_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a68bb70905b53e0bf4881cad6559f7ffa">Mini51Series.h</a></li>
<li>I2C_I2CSTATUS2_WAKEUP_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a1aee94ee56453bbd79feed56d73cffaf">Mini51Series.h</a></li>
<li>I2C_I2CSTATUS_I2CSTATUS_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a1e74fbf1ad7363a8cf62c263f08c63e2">Mini51Series.h</a></li>
<li>I2C_I2CSTATUS_I2CSTATUS_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aeeaef444153252406f3ee2cebb2ba946">Mini51Series.h</a></li>
<li>I2C_I2CTOC_DIV4_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#abd9f6b2ce06a51f8eddba3eb9fae0021">Mini51Series.h</a></li>
<li>I2C_I2CTOC_DIV4_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a6346fea4587c583780faf23e661e679c">Mini51Series.h</a></li>
<li>I2C_I2CTOC_ENTI_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#af3c9ea602f4448f23574a74beb1212f4">Mini51Series.h</a></li>
<li>I2C_I2CTOC_ENTI_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a2cbd6dc1653f58745b223c81e951b97f">Mini51Series.h</a></li>
<li>I2C_I2CTOC_TIF_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aade18bf4bfd713cc2bbffac4b273fbd6">Mini51Series.h</a></li>
<li>I2C_I2CTOC_TIF_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a3e35195bb09e02453cfcf9785a088117">Mini51Series.h</a></li>
<li>I2C_IRQn&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#gga666eb0caeb12ec0e281415592ae89083adf8c31fe1c7ade2eb05f1414710dbce7">Mini51Series.h</a></li>
<li>I2C_MODULE&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaaf5cad1af05ff8b0deee91d82a02cdf2">clk.h</a></li>
<li>I2C_Open()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gae8701d230c114b4b73757a08d0e23309">i2c.h</a></li>
<li>I2C_RST&#160;:&#160;<a class="el" href="d5/d4b/group___m_i_n_i51___s_y_s___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf5f5009f2f29d9a529d3354db3a03dcc">sys.h</a></li>
<li>I2C_SET_CONTROL_REG&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga07e8bf0b7e1eb66c75b49064310b50e1">i2c.h</a></li>
<li>I2C_SET_DATA&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa8acb3072a52db55d5eb74542cd683a9">i2c.h</a></li>
<li>I2C_SetBusClockFreq()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga270c59858dcbe767fdfa7aec2247aab5">i2c.h</a></li>
<li>I2C_SetData()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga60aacc589bbf1b9e5034a413a8c6667c">i2c.h</a></li>
<li>I2C_SetSlaveAddr()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga5af4856de07386b9f5feaccf1151a2b0">i2c.h</a></li>
<li>I2C_SetSlaveAddrMask()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1d0b902bc72f1344225974be9cb04a68">i2c.h</a></li>
<li>I2C_SI&#160;:&#160;<a class="el" href="d3/de6/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga086ce98cdfb4f65742d3eec098d3e273">i2c.h</a></li>
<li>I2C_STA&#160;:&#160;<a class="el" href="d3/de6/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga971d21035ba4ae2ef8287ed2a8c5f730">i2c.h</a></li>
<li>I2C_START&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab44eef74686218d541e066124145ba34">i2c.h</a></li>
<li>I2C_STO&#160;:&#160;<a class="el" href="d3/de6/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3ec29c2b8a3f118cd6a4ad5b7b89be81">i2c.h</a></li>
<li>I2C_STOP()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0ad59feae6662ee42ba79f281c38de98">i2c.h</a></li>
<li>I2C_SW_CLK&#160;:&#160;<a class="el" href="da/d64/i2c__software__gpio_8c.html#a028eb740bf0f553771e7c352fbb21cd7">i2c_software_gpio.c</a>, <a class="el" href="d2/dcc/i2c__software__gpio__with__timer_8c.html#a028eb740bf0f553771e7c352fbb21cd7">i2c_software_gpio_with_timer.c</a></li>
<li>I2C_SW_Get()&#160;:&#160;<a class="el" href="d9/d99/i2c__software__gpio_8h.html#adb712d967bbb57dc9633386ba4316600">i2c_software_gpio.h</a>, <a class="el" href="da/d64/i2c__software__gpio_8c.html#adb712d967bbb57dc9633386ba4316600">i2c_software_gpio.c</a></li>
<li>I2C_SW_Get_byte()&#160;:&#160;<a class="el" href="da/d64/i2c__software__gpio_8c.html#adcfe15e97d3973218076f997f7d37afb">i2c_software_gpio.c</a></li>
<li>I2C_SW_I_Count()&#160;:&#160;<a class="el" href="dc/da3/i2c__software__gpio__with__timer_8h.html#a92ef1cc8ac1c2a2f3f02ef76eeef8730">i2c_software_gpio_with_timer.h</a>, <a class="el" href="d2/dcc/i2c__software__gpio__with__timer_8c.html#a92ef1cc8ac1c2a2f3f02ef76eeef8730">i2c_software_gpio_with_timer.c</a></li>
<li>I2C_SW_I_Get()&#160;:&#160;<a class="el" href="dc/da3/i2c__software__gpio__with__timer_8h.html#aedbe35225c1a245d8767f94bda029017">i2c_software_gpio_with_timer.h</a>, <a class="el" href="d2/dcc/i2c__software__gpio__with__timer_8c.html#aedbe35225c1a245d8767f94bda029017">i2c_software_gpio_with_timer.c</a></li>
<li>I2C_SW_I_Get_Byte()&#160;:&#160;<a class="el" href="d2/dcc/i2c__software__gpio__with__timer_8c.html#a2616486b326439fd1e2e9f496f671522">i2c_software_gpio_with_timer.c</a></li>
<li>I2C_SW_I_IsBZ()&#160;:&#160;<a class="el" href="dc/da3/i2c__software__gpio__with__timer_8h.html#acef25674042c84614c2e54e26b99275b">i2c_software_gpio_with_timer.h</a>, <a class="el" href="d2/dcc/i2c__software__gpio__with__timer_8c.html#acef25674042c84614c2e54e26b99275b">i2c_software_gpio_with_timer.c</a></li>
<li>I2C_SW_I_Open()&#160;:&#160;<a class="el" href="dc/da3/i2c__software__gpio__with__timer_8h.html#ac1f09962a4e8407f58384531270dc131">i2c_software_gpio_with_timer.h</a>, <a class="el" href="d2/dcc/i2c__software__gpio__with__timer_8c.html#ac1f09962a4e8407f58384531270dc131">i2c_software_gpio_with_timer.c</a></li>
<li>I2C_SW_I_Send()&#160;:&#160;<a class="el" href="dc/da3/i2c__software__gpio__with__timer_8h.html#ad1718089f74461b7482360f5dd0b284d">i2c_software_gpio_with_timer.h</a>, <a class="el" href="d2/dcc/i2c__software__gpio__with__timer_8c.html#ad1718089f74461b7482360f5dd0b284d">i2c_software_gpio_with_timer.c</a></li>
<li>I2C_SW_I_Send_Byte()&#160;:&#160;<a class="el" href="d2/dcc/i2c__software__gpio__with__timer_8c.html#aff675fbf5a8e5193004cd54912ef7e0c">i2c_software_gpio_with_timer.c</a></li>
<li>I2C_SW_I_Send_Start()&#160;:&#160;<a class="el" href="d2/dcc/i2c__software__gpio__with__timer_8c.html#a676b4875a31f38af2cc8d2454eab4b31">i2c_software_gpio_with_timer.c</a></li>
<li>I2C_SW_I_Send_Stop()&#160;:&#160;<a class="el" href="d2/dcc/i2c__software__gpio__with__timer_8c.html#a219a8c2404f5cb48f32c4d5387c2ccc9">i2c_software_gpio_with_timer.c</a></li>
<li>I2C_SW_Open()&#160;:&#160;<a class="el" href="d9/d99/i2c__software__gpio_8h.html#a167814ca2a6f09e100fcb1ccafbae808">i2c_software_gpio.h</a>, <a class="el" href="da/d64/i2c__software__gpio_8c.html#a167814ca2a6f09e100fcb1ccafbae808">i2c_software_gpio.c</a></li>
<li>I2C_SW_SDA&#160;:&#160;<a class="el" href="da/d64/i2c__software__gpio_8c.html#a81d21f1575835add118c879d84cb4abf">i2c_software_gpio.c</a>, <a class="el" href="d2/dcc/i2c__software__gpio__with__timer_8c.html#a81d21f1575835add118c879d84cb4abf">i2c_software_gpio_with_timer.c</a></li>
<li>I2C_SW_Send()&#160;:&#160;<a class="el" href="d9/d99/i2c__software__gpio_8h.html#a6525fbd9ba4ce82c2520351b92cfd18c">i2c_software_gpio.h</a>, <a class="el" href="da/d64/i2c__software__gpio_8c.html#a6525fbd9ba4ce82c2520351b92cfd18c">i2c_software_gpio.c</a></li>
<li>I2C_SW_Send_byte()&#160;:&#160;<a class="el" href="da/d64/i2c__software__gpio_8c.html#af9a92fff1ca7c01fa0a12b18d4b5c88a">i2c_software_gpio.c</a></li>
<li>I2C_SW_STATUS&#160;:&#160;<a class="el" href="d2/dcc/i2c__software__gpio__with__timer_8c.html#a8b06394ff9c2c1a20dd018325b46462a">i2c_software_gpio_with_timer.c</a></li>
<li>I2C_Trigger()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga29b31f62a804d8127bc8d480f5140856">i2c.h</a></li>
<li>I2C_WAIT_READY()&#160;:&#160;<a class="el" href="d7/da2/group___m_i_n_i51___i2_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga8e50c1443a4da54159a8bb2faed18b5f">i2c.h</a></li>
<li>inp16&#160;:&#160;<a class="el" href="de/d02/group___m_i_n_i51___i_o___r_o_u_t_i_n_e.html#gad50a5a7ee7c2900e8d88180d4dfdeaea">Mini51Series.h</a></li>
<li>inp32&#160;:&#160;<a class="el" href="de/d02/group___m_i_n_i51___i_o___r_o_u_t_i_n_e.html#ga9165d95e45927e33912b3310f3153419">Mini51Series.h</a></li>
<li>inp8&#160;:&#160;<a class="el" href="de/d02/group___m_i_n_i51___i_o___r_o_u_t_i_n_e.html#ga9bb51593ea4ba3818c07d34fbbe1de6b">Mini51Series.h</a></li>
<li>inpb&#160;:&#160;<a class="el" href="de/d02/group___m_i_n_i51___i_o___r_o_u_t_i_n_e.html#ga9feb8244483919c00a8cd001417471b3">Mini51Series.h</a></li>
<li>inps&#160;:&#160;<a class="el" href="de/d02/group___m_i_n_i51___i_o___r_o_u_t_i_n_e.html#gab4846e416af3b9cec294469c7ac4d2e6">Mini51Series.h</a></li>
<li>inpw&#160;:&#160;<a class="el" href="de/d02/group___m_i_n_i51___i_o___r_o_u_t_i_n_e.html#ga71b02ca2239bebbd42d53d64f7c7b334">Mini51Series.h</a></li>
<li>INT&#160;:&#160;<a class="el" href="dc/ddc/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#gafeeffe52c8fd59db7c61cf8b02042dbf">Mini51Series.h</a></li>
<li>INT_BASE&#160;:&#160;<a class="el" href="d4/d99/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#gab83441b5ca9bd3c25e8e4489f2071f1f">Mini51Series.h</a></li>
<li>INT_CON_NMI_SEL_EN_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#afcd11e9e488b21dbbeb29c8298242ec4">Mini51Series.h</a></li>
<li>INT_CON_NMI_SEL_EN_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a863e544e664c1294b873d400ddac3ec3">Mini51Series.h</a></li>
<li>INT_CON_NMI_SEL_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a44c676bb329cb039c114cc22ec265538">Mini51Series.h</a></li>
<li>INT_CON_NMI_SEL_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a55e59c2bf9c16f5206b8fd9e90adf5c3">Mini51Series.h</a></li>
<li>INT_IRQ_MCU_IRQ_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a96417ac7ec9eeff61382da32a850f778">Mini51Series.h</a></li>
<li>INT_IRQ_MCU_IRQ_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a814fa1f241045a0238304537993ec972">Mini51Series.h</a></li>
<li>INT_SRC_INT_SRC_Msk&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#a75d369300cbafd91759b9896569c72fb">Mini51Series.h</a></li>
<li>INT_SRC_INT_SRC_Pos&#160;:&#160;<a class="el" href="de/d94/_mini51_series_8h.html#aad4beba8ad8d2302074e3c8289d5b042">Mini51Series.h</a></li>
<li>IRQn&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga666eb0caeb12ec0e281415592ae89083">Mini51Series.h</a></li>
<li>IRQn_Type&#160;:&#160;<a class="el" href="da/da1/group___m_i_n_i51___c_m_s_i_s.html#ga4a0206df9604302e0741c1aa4ca1ded3">Mini51Series.h</a></li>
<li>IsDebugFifoEmpty()&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#a5a6e4a05dd526dca0c0432dc738a7a02">retarget.c</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 18:23:41 for MINI51DE_BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
